﻿@import url(aside_menu.css);
@import url(secondmenu.css);
@import url(thirdmenu.css);

.mainmenu ul.nav {
	position: absolute;
	top: 250px;
	list-style-type: none;
	margin-left: 17px;
	padding-left: 0;
}
.mainmenu ul.nav li {
	float: left;
	display: inline;
}
.mainmenu .submenu, .mainmenu .submenu_2 {
	display: none;
}	
.mainmenu a:not(.align) {
	color: black;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-ms-transition: background .5s;
	transition: background .5s;
	border: 1px solid #9C9C9C;
	font-family: 'Monotype Corsiva', italic;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
	font-size: 1.5em;
	text-align: center;
	display: inline-block;
	background-color: rgba(255,255,255,.9);
	width: 180px;
	height: 60px;
	line-height: 55px;
	margin-right: 5px;
}
.mainmenu a.drop {
	background: url(../images/nav_drop_normal.gif) 155px 40px no-repeat;
	background-size: 10%;
	background-color: rgba(255,255,255,.9);
}
.mainmenu a.drop:hover {
	background: url(../images/nav_drop_hover.gif) 155px 40px no-repeat;
	background-size: 10%;
	background-color: rgba(230,255,255,.9);
}
.mainmenu a.align {
	color: black;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-ms-transition: background .5s;
	transition: background .5s;
	border: 1px solid #9C9C9C;
	font-family: 'Monotype Corsiva', italic;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
	font-size: 1.3em;
	text-align: center;
	display: inline-block;
	background-color: rgba(255,255,255,.9);
	width: 180px;
	height: 60px;
	padding-top: 9px;
	margin-right: 5px;
	line-height: 20px;
	font-weight: normal;
}
.mainmenu a:active {
	border-top: 4px solid #FF7700;
}
.mainmenu ul.nav li:hover>ul.submenu {
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-moz-animation: show .5s;
	-webkit-animation: show .5s;
	-o-animation: show .5s;
	-ms-animation: show .5s;
	animation: show .5s;
	display: block;
}
.mainmenu ul.nav li>ul.submenu {
	position: absolute;	
	width: 415px;
	right: -23px;
}
.mainmenu ul.nav li>ul.submenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-o-border-top-right-radius: 10px;
	-o-border-bottom-right-radius: 10px;
	-ms-border-top-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
	color: black;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-ms-transition: background .5s;
	transition: background .5s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: url(../images/list_type_normal.gif) 0% 14px no-repeat;
	background-color: rgba(255,255,255,.9);
	border-top: 1px dotted black;
	font-size: .8em;
	text-align: left;
	padding-left: 25px;
	width: 220px;
	height: 50px;
	line-height: 18px;
	padding-top: 5px;
}
.mainmenu ul.nav li>ul.submenu a.width {
	padding-top: 0;
	line-height: 46px;
	width: 220px;
	height: 50px;
}
.mainmenu ul.nav li:hover>ul.submenu_2 {
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-moz-animation: show .5s;
	-webkit-animation: show .5s;
	-o-animation: show .5s;
	-ms-animation: show .5s;
	animation: show .5s;
	display: block;
}
.mainmenu ul.nav li>ul.submenu_2 {
	position: absolute;
	width: 255px;
	right: -49px;
}
.mainmenu ul.nav li>ul.submenu_2 a {
font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-o-border-top-right-radius: 10px;
	-o-border-bottom-right-radius: 10px;
	-ms-border-top-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;
	color: black;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-ms-transition: background .5s;
	transition: background .5s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: url(../images/list_type_normal.gif) 0% 14px no-repeat;
	background-color: rgba(255,255,255,.9);
	font-size: .8em;
	text-align: left;
	padding-left: 25px;
	width: 190px;
	height: 50px;
	line-height: 46px;
	border-top: 1px dotted black;
}
.mainmenu ul.nav li>ul.submenu_2 a.align {
	line-height: 1.1em;
}
.mainmenu a:hover {
	background-color: rgba(230,255,255,.9);
}
.mainmenu a.align:hover {
	background-color: rgba(230,255,255,.9);
}
.mainmenu ul.nav li>ul.submenu a:hover {
	background: url(../images/list_type_hover.gif) 2% 14px no-repeat;
	background-color: rgba(230,255,255,.9);
}
.mainmenu ul.nav li>ul.submenu_2 a:hover {
	background: url(../images/list_type_hover.gif) 2% 14px no-repeat;
	background-color: rgba(230,255,255,.9);
}f
ul.nav li a.drop {
	background: url(../images/nav_drop_normal.gif) center center no-repeat;
}